<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Commercial Connect" from="" to="" showname="y" shownumber="y" highsocks="n" font="los_angeles_angels_commercial_connect">
      <NOTES>Commercial Connect uniform</NOTES>
      <CAP color1="387eb2" color2="ffc5e0" color3="ffc5e0" id="" filname="caps_los_angeles_angels_commercial_connect.png"/>
      <JERSEY color1="ffc5e0" color2="387eb2" color3="0c2340" id="" filname="jerseys_los_angeles_angels_commercial_connect.png"/>
      <PANTS color1="ffffff" color2="387eb2" color3="0c2340" id="" filname="pants_los_angeles_angels_commercial_connect.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>